Budbux - iOS - Bug #1227

Share an unlocked rebate
06/13/2019 10:58 AM - Sarina Byanjankar

Status: Verified Start date: 06/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Unlock a rebate.
Share a rebate via message. And there'll be blank space in top.

http://prntscr.com/o1b6nr

History

#1 - 06/14/2019 04:01 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/17/2019 03:41 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/17/2019 03:58 AM - Anonymous

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/17/2019 05:13 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
